#fw-section-image-0 {
--color-primary: #5948c6;
--color-primary-rgb: 89, 72, 198;
--color-background: #a5a0d9;
--color-background-rgb: 165, 160, 217;
--color-on-background: #3e08a6;
--color-on-background-rgb: 62, 8, 166;
--color-on-primary: #ff63ff;
--color-on-primary-rgb: 255, 99, 255;
--color-product-image-background: #3e08a6;
--color-background-brightness: 168;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5948c6;
--primary-btn-text: #ff63ff;
--primary-btn-border-color: #3e08a6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3e08a6;
--secondary-btn-border-color: #3e08a6;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.04;
--font-body-scale: 1.21;
}
#fw-section-featured-collection-0 {
--color-primary: #5948c6;
--color-primary-rgb: 89, 72, 198;
--color-background: #a5a0d9;
--color-background-rgb: 165, 160, 217;
--color-on-background: #3e08a6;
--color-on-background-rgb: 62, 8, 166;
--color-on-primary: #3d003d;
--color-on-primary-rgb: 61, 0, 61;
--color-product-image-background: #3e08a6;
--color-background-brightness: 168;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5948c6;
--primary-btn-text: #3d003d;
--primary-btn-border-color: #3e08a6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3e08a6;
--secondary-btn-border-color: #3e08a6;

}
#fw-section-collections-list-bfd7d6cd-1d8f-478c-b6af-55f73965bd69 {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}
#fw-section-collections-list-bfd7d6cd-1d8f-478c-b6af-55f73965bd69 {
--color-primary: #5948c6;
--color-primary-rgb: 89, 72, 198;
--color-background: #a5a0d9;
--color-background-rgb: 165, 160, 217;
--color-on-background: #3e08a6;
--color-on-background-rgb: 62, 8, 166;
--color-on-primary: #ff63ff;
--color-on-primary-rgb: 255, 99, 255;
--color-product-image-background: #3e08a6;
--color-background-brightness: 168;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5948c6;
--primary-btn-text: #ff63ff;
--primary-btn-border-color: #3e08a6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3e08a6;
--secondary-btn-border-color: #3e08a6;

}
#fw-section-footer {
--font-heading-scale: 0.93;
--font-body-scale: 0.92;
}

#fw-section-announcement-bar-19798a84-4c07-4920-8f99-6bc26e661c4e {
--font-heading-scale: 1.04;
--font-body-scale: 2.0;
}
#fw-section-announcement-bar-19798a84-4c07-4920-8f99-6bc26e661c4e {
--color-primary: #5948c6;
--color-primary-rgb: 89, 72, 198;
--color-background: #a5a0d9;
--color-background-rgb: 165, 160, 217;
--color-on-background: #3e08a6;
--color-on-background-rgb: 62, 8, 166;
--color-on-primary: #ff63ff;
--color-on-primary-rgb: 255, 99, 255;
--color-product-image-background: #3e08a6;
--color-background-brightness: 168;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5948c6;
--primary-btn-text: #ff63ff;
--primary-btn-border-color: #3e08a6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3e08a6;
--secondary-btn-border-color: #3e08a6;

}
#fw-section-header {
--font-heading-scale: 0.7;
--font-body-scale: 1.2;
}
.index #fw-section-header {
--color-primary: #5948c6;
--color-primary-rgb: 89, 72, 198;
--color-background: #a5a0d9;
--color-background-rgb: 165, 160, 217;
--color-on-background: #3e08a6;
--color-on-background-rgb: 62, 8, 166;
--color-on-primary: #ff63ff;
--color-on-primary-rgb: 255, 99, 255;
--color-product-image-background: #3e08a6;
--color-background-brightness: 168;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5948c6;
--primary-btn-text: #ff63ff;
--primary-btn-border-color: #3e08a6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3e08a6;
--secondary-btn-border-color: #3e08a6;

}